Sun ONE and Sun Java System Application Server Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 18635
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 23 2006 12:00AM
Updated: Jun 26 2006 04:15PM
Credit: This issue was disclosed by the vendor.
Vulnerable: Sun ONE Application Server Standard Edition 7.0.0 UR8
Sun ONE Application Server 7.0 UR7 Standard Edition
Sun ONE Application Server 7.0 UR7 Platform Edition
Sun ONE Application Server 7.0 UR6 Standard Edition
Sun ONE Application Server 7.0 UR6 Platform Edition
Sun ONE Application Server 7.0 UR2 Upgrade Standard
Sun ONE Application Server 7.0 UR2 Upgrade Platform
Sun ONE Application Server 7.0 UR2 Standard Edition
Sun ONE Application Server 7.0 UR2 Platform Edition
Sun ONE Application Server 7.0 UR1 Standard Edition
Sun ONE Application Server 7.0 UR1 Platform Edition
Sun ONE Application Server 7.0 Standard Edition
Sun ONE Application Server 7.0 Platform Edition
Sun ONE Application Server 7.0.0 UR8 Platform E
Sun Java System Application Server Standard 7.0.0 2004Q2 R4
Sun Java System Application Server Enterprise Edition 8.1 2005Q1RHEL2.1/RHEL3
Sun Java System Application Server Enterprise Edition 8.1 2005 Q1
Sun Java System Application Server Enterprise 7.0.0 2004Q2 R4
Sun Java System Application Server 7.0 2004Q2 R3 Standard
Sun Java System Application Server 7.0 2004Q2 R3 Enterprise
Sun Java System Application Server 7.0 2004Q2 R2 Standard
Sun Java System Application Server 7.0 2004Q2 R2 Enterprise
Sun Java System Application Server 7.0 2004Q2 R1Standard
Sun Java System Application Server 7.0 2004Q2 R1Enterprise
Sun Java System Application Server 7.0 2004Q2
Not Vulnerable: Sun ONE Application Server Standard Edition 7.0.0 UR9
Sun ONE Application Server Platform Edition 7.0.0 UR9
Sun Java System Application Server Standard 7.0.0 2004Q2 R5
Sun Java System Application Server Enterprise 7.0.0 2004Q2 R5


 

Privacy Statement
Copyright 2010, SecurityFocus